html {
  /* 1 */
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 3 */
  background: #fff;
  color: #000;
}

@font-face {
  font-family: "gotham-lex";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/GothamProRegular.eot");
  src: url("../fonts/GothamProRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamProRegular.woff") format("woff"), url("../fonts/GothamProRegular.ttf") format("truetype");
}

@font-face {
  font-family: "gotham-lex";
font-weight: 500;
  font-style: normal;
  src: url("../fonts/GothamProMedium.eot");
  src: url("../fonts/GothamProMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamProMedium.woff") format("woff"), url("../fonts/GothamProMedium.ttf") format("truetype");
}

@font-face {
  font-family: "gotham-lex";
  font-weight: 200;
  font-style: normal;
  src: url("../fonts/GothamProLight.eot");
  src: url("../fonts/GothamProLight.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamProLight.woff") format("woff"), url("../fonts/GothamProLight.ttf") format("truetype");
}

@font-face {
  font-family: "gotham-lex";
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/GothamProBold.eot");
  src: url("../fonts/GothamProBold.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamProBold.woff") format("woff"), url("../fonts/GothamProBold.ttf") format("truetype");
}

@font-face {
  font-family: "gotham-lex";
  font-weight: 800;
  font-style: normal;
  src: url("../fonts/GothamProBlack.eot");
  src: url("../fonts/GothamProBlack.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamProBlack.woff") format("woff"), url("../fonts/GothamProBlack.ttf") format("truetype");
}


body {
    margin:0 auto;
    font-size: 15px;
    min-width: 320px;
    position: relative;
    line-height: 23px;
    font-family: "gotham-lex", sans-serif;
    overflow-x: hidden;
    color: #000;
    background-color: #dadada;
    -webkit-font-smoothing:subpixel-antialiased !important;
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
    }
 #toTop {
    width: 40px;
    background: #e00527;
    text-align: center;
    height: 40px;
    padding: 5px;
    position: fixed;
    bottom: 40px;
    line-height: 31px;
    right: 40px;
    cursor: pointer;
    display: none;
    color: #333;
    font-family: verdana;
    z-index: 9999999;
    font-size: 11px;
} #toTop img{vertical-align:middle;margin-top: 7px;}
.box-content{max-width: 1220px;margin: auto;position: relative;width: 100%;}
.flex-content{max-width: 1220px;margin: auto;display: flex;width: 100%;flex-wrap: wrap;box-sizing: border-box;}
.flex-header{justify-content: space-between;display:flex;}
.footer-flex{display: flex;}
.footer-menu{}
.info-link{
    margin-top: 20px;
}
.mobileversion{display:none;}
a.megacss:hover{opacity:0.6;}
a.megacss{-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.extravote-small{margin: 50px 0;height: auto;display: block;}
.pr-textleft{color:white;margin-bottom: 36px;float: left;}
.pr-textright{float: right;margin-top: 50px;}
.slider-home{}
.slider-home button a{margin-right:0;}
.slider-home a{color:white; margin-right:20px;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.slider-home a:hover{color:#ffffff63;}
.slider-home h3 a:hover{color:#000000;}
.slider-home h3{font-size:35px;line-height:45px;margin-top: 0;}
.almode-slider img{border-bottom-right-radius: 0;border-bottom-left-radius: 0;}
.allmode-slider h3{font-size: 12px;margin: 0;background-color: white;text-align: center;color: blueviolet;border-radius: 10px;border-top-right-radius: 0;border-top-left-radius: 0;line-height: normal;padding: 10px;}
.allmode-slider a{
    color: black;
    text-align: center;
    text-decoration: none;
    margin: 0;
}
.position-center-left{position:absolute;top: 50%;transform: translateY(-50%);width:100%;}
.footer-menu ul{
    padding-left: 0;
    list-style: none;
    margin-right: 40px;
}
.footer-menu li {
    margin-bottom: 10px;
}
.footer-menu a{
  letter-spacing:0.5px;
    color: white;
    margin-bottom: 10px;
    font-size: 14px;
    padding: 3px 0;
    text-decoration: none;
    border-bottom: 1px solid #ffffff4f;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;
}
.off-menu_289 dl a, .off-menu_289 dl a:link, .off-menu_289 dl.level1 a, .off-menu_289 dl.level1 a:link {
-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s; }
.off-menu_289 dl dt.opened.parent a, .off-menu_289 dl.level1 dt.opened.parent a, .off-menu_289 dl dt.hover a, .off-menu_289 dl dt:hover a, .off-menu_289 dl.level1 dt.hover a, .off-menu_289 dl.level1 dt:hover a{
  opacity:0.4;
}
  
.off-menu_298 dl .parent:after, .off-menu_298 dl.level1 > .parent:after{
    content: "";
    width: 24px;
    background-image: url(../img/down-arrow.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    margin-top: 13px;
    height: 20px;
    vertical-align: middle;
    }
    .rightblock .moduletable.mobilerating{
    padding: 0;
}
.off-menu_298 dl.level2{margin-left:10px;} 
.sm-level.level2{}
.footer-menu a:hover{opacity:0.6;}
.footer-flex{
    display: -webkit-box; /* Android 4.3-, Safari */
    -webkit-box-pack: justify; /* Android 4.3-, Safari */
    display: flex;
    justify-content: space-between;
}
.footer-menu div{}
.box-one{color: #666890;max-width:350px;margin-right: 40px;min-width: 350px;font-size: 13px;line-height: 30px;}
.box-two{ flex:1;}
.top{position:relative; z-index:1;}
.top-a{
    height: 35px;
    width: 100%;
    background-color: #272847;
    color: #7375a9;
}.module-home{padding: 36px;
    background-color: white;
    border-radius: 15px;
    margin-bottom: 36px;
    margin-top:36px}
   .module-home .allmode-default .allmode-name{
    font-size: 22px;
    text-align: center;
    margin-top: 0;
    padding: 0;
    margin-bottom: 32px;
    border: none;
}
 .module-home .allmode-default .allmode-topitem{
    border: none;
    padding: 0;
    border-radius: 10px;
    margin-bottom: 16px;
    background-color: #e9e9e9;
}
 .module-home .allmode-default .allmode-img img{
    margin: 0 20px 0 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
 .module-home .allmode-default .right{
    width: 50%;
    float: right;
    height: auto;
    padding: 20px;
    box-sizing: border-box;
}
 .module-home .allmode-default .left{
    width: 50%;
    float:left;
}
.unlimbetvideo{text-align:center;}
.unlimbetvideo h3{margin-top:0;}
.video{}
.su-youtube{margin-bottom:0;border-radius: 20px;height: auto;}
.video-block{}
.video-block.two{display:flex; justify-content:center;}
.video-block.two{
    margin-left: 16px;
    margin-right: 16px;
}.video-block.two .video{min-width:50%;margin-right: 16px;margin-left: 16px;}
.item-page .video-block h2{
    font-size: 22px;
    text-align: center;
    margin-top: 0;
    padding: 0;
    line-height: 22px;
    margin-bottom: 36px;
    border: none;
    }
.video-block h3{
    text-align: center;
    background-color: #e00527;
    padding: 18px;
    font-size: 16px;
    color: white;
    border-radius: 0 0 20px 20px;
    margin-top: 0;
    margin-bottom: 0;
}
.video-block.two h3{font-size:14px;padding: 12px;margin-bottom: 0;}
#content70{float: left;padding-right: 36px;box-sizing: border-box;flex: 1;}
.rightblock{min-width: 450px;max-width: 450px;float: right;}
.LeoClock span{padding: 6px;letter-spacing: 0.5px;}
.top-a .info span{
 color: white;background-color: #2f3050;padding: 5px; margin-left: 5px;
}
h4{font-size:22px;font-weight:500;}
.rating h4{color:white;text-align:center;margin-top:0;margin-bottom: 32px;}
.top-b{
    height: 65px;
    width: 100%;
    background-color: #2f3050;
    color: white;
}
.sm-parent{margin-top: 7px;}
.articleBody{}
.item-page h1{margin: 0 0 30px 0;font-weight: 500;font-size: 30px;line-height: 35px;}
h1{margin: 0 0 30px 0;font-weight: 500;font-size: 30px;line-height: 35px;}
.item-page h2{margin: 0 0 30px 0;font-weight: 500;font-size: 30px;line-height: 40px;}
h2{margin: 0 0 30px 0;font-weight: 500;font-size: 30px;line-height: 40px;}
.links{
    margin: 30px 0;
}
.links a{
    margin-right: 22px;
}
.logo{padding-top:17px;}
.top-a p{margin: 0;font-size:12px;padding-top: 4px;letter-spacing: 0.2px;}
.slider-home{height:100vh;width:100%;background-color: #272847;margin-top: -100px;z-index: 0;position: relative;background-repeat: no-repeat;background-image: url(/images/fon.png);background-size: cover;background-position: 0;}
.slider-home .box-content{
    height: 100vh;
}
.slider-home .su-switcher-style-1.su-switch-position-top .cbp-filter-item-active .cbp-filter-item-inner{background-color: transparent;padding: 0;}
.slider-home .su-switcher-style-1.su-switch-position-top .cbp-filter-item{padding:0;line-height: normal;}
.slider-home .su-swt-filter .cbp-filter-item{color:white;}
.slider-home .su-switcher-style-1 .cbp-filter-item:hover, 
.slider-home .su-switcher-style-1 .cbp-filter-item.cbp-filter-item-active{color: #9a9bd8;}
.slider-home .su-switcher-style-1.su-switch-position-top 
.cbp-filter-item .cbp-filter-item-inner{padding:0;line-height: normal;font-size: 15px;border: 0;}
.slider-home .cbp-filter-item-inner{letter-spacing: 0.4px;margin-right: 26px;}

.slider-home .su-switch-position-top .su-swt-filter{margin-bottom:50px;}
.slider-home .su-switcher-style-1.su-switch-position-top .su-swt-filter{border:0;}
.medium{font-weight: bold;}
dd{margin:20px 0}
dl{}
dt{}
p{margin: 15px 0px;}
.rating{background-color:#1f1f3c;padding: 32px 32px 27px 32px;-moz-border-radius:10px;-webkit-border-radius: 10px;-khtml-border-radius: 10px;-o-border-radius: 10px;-ms-border-radius: 10px;-icab-border-radius: 10px;border-radius: 10px;font-size: 13px;letter-spacing: 0.3px;}
.flex-raiting{display:flex;justify-content: space-between;margin-bottom: 4px;}
.flex{display:flex;justify-content: space-between;}
.flex.stavki{flex-wrap: wrap;margin-left: 15px;margin-top:36px;margin-bottom:16px;}
.flex.stavki div{
}
.block-1-2{width: 50%;}
.grayblock{background-color:#ececec;border-radius:10px;margin-left: -15px;box-sizing:border-box;padding: 20px;margin-bottom: 15px;}
.grayblock h4{margin:0;font-size: 16px;text-transform:uppercase;}
.flex-raiting .info{display:flex;justify-content: space-between;}
.blogo{min-width: 100px;background-color: #1f1f3c;height: 48px;max-width: 100px;}

.blogo img{border-radius: 5px;}
.blogo, .link, .rating .info{-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;-icab-border-radius: 5px;border-radius: 5px;}
.rating .link{-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;min-width: 100px;background-color:#e00527;text-align: center;box-sizing: border-box;color: white;text-decoration: none;height: 48px;}
.rating .link:hover{background-color:#ad031d;}
.rating .link.obzor:hover{background-color:#2a2a45;color:white;}

div#itemListLeading {
}

.link.obzor{
    background-color: #3a3b5f;
    margin-right: 4px;
}
button, .allmode-default .allmode-showall a{-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;min-width: 100px;background-color:#e00527;}
button:hover,.allmode-default .allmode-showall a:hover{background-color: #2f3050;}
.allmode-default .allmode-showall a{}
.almode-slider .allmode-topbox { margin-right: -36px;}
.allmode-topbox .allmode-slider{
    padding-right: 36px;
    position: relative;
}
.allmode-slider .left{background-color: #2f3050;border-radius: 10px;}
.allmode-slider .left img{-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.allmode-slider .left img:hover{opacity:0.5;}


.allmode-slider:first-child{
   
}
.allmode-slider:first-child .allmode-img{
    /* background-color: black; */
    border-radius: 10px;
}
.allmode-slider:first-child .allmode-img img{
    /* opacity: 0.3; */
}


    
.link{}
.stars p{display:inline-block; margin:0}
.stars .imgstars{}
.imgstars{display:inline-block;margin:0;}
.obzor{}
.rating .info{width: 100%;margin: 0 4px;background-color: #2a2a45;padding:0 20px;color: white;height: 48px;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.rating .info:hover{background-color: #4a4a73;}
.rating p{margin: 13px 0;}
.money p{
    margin: 10px 0 -3px 0;
    line-height: normal;
    font-size: 12px;
    letter-spacing: 1px;
}.offer{}
.obzor a{}
.obzor p:hover{opacity:0.5}
.obzor p{-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.money{text-align: left;position: relative;}

.offer{color: #565782;text-transform: uppercase;font-size: 9px;font-weight: 600;}
.table-unlimbet{   text-align: center;background-color: white;padding: 32px;
-moz-border-radius:10px;-webkit-border-radius: 10px;-khtml-border-radius: 10px;-o-border-radius: 10px;
-ms-border-radius: 10px;-icab-border-radius: 10px;border-radius: 10px;font-family: "gotham-medium", sans-serif;font-size: 13px;letter-spacing: 0.3px;}
table{width:100%;letter-spacing: 0.5px;}
table th{height: 45px;background-color: #9dc271;color: white;box-sizing: border-box; font-weight: normal;}
table.timetable th {height: 54px;background-color: #2f3050;/* border: 2px solid #9dc271; *//* color: #9dc271; */}
table td{height: 35px;box-sizing:border-box;padding: 0;}
table th:nth-child(1){border-top-left-radius: 7px;border-bottom-left-radius: 7px;}
table th:nth-last-of-type(1) {border-top-right-radius: 7px;border-bottom-right-radius: 7px;}
table td:nth-child(1){border-top-left-radius: 7px;border-bottom-left-radius: 7px;}
table td:nth-last-of-type(1) {border-top-right-radius: 7px;border-bottom-right-radius: 7px;}
.img_left img{max-width:100px;}
.img_left img{
    vertical-align: middle;
}
.dop-info{
    background-color: #e9e9e9;
    border-radius: 7px;
    display: flex;
    margin-top: 15px;
    text-align: left;
    padding: 0 15px;
    font-size: 11px;
    line-height: 16px;
    color: #939393;
}
div.itemFullText .table h3{margin: 0px 0px 35px 0!important;padding: 0;}
table tr{border-radius: 10px;}
table td{width: 25%;background-color: #e9e9e9;}
table.noneback  td {background-color:transparent; }
table.noneback{padding: 18px 0;margin-bottom: 30px;background-color: #ffffff;display: block;}
table.noneback tr{}

table.tur td{
    width: 50px;
    font-size: 14px;
}
.timetable td{
    min-width: 100px;
}
table.timetable {}
table.tur{
  text-align:center;
  border-spacing: 1px;
  margin-bottom: 36px;
  margin-top: 20px;
}
.tur.box-left{float:left;width:50%;padding-right: 4px;}
.tur.box-right{float:left;width:50%;padding-left: 4px;}

table.tur.box-left td.comanda, 
table.tur.box-right td.comanda{width: 235px;font-size: 13px;}
table.tur.box-left .img-table, 
table.tur.box-right .img-table{display:inline-block;margin: 0px 0px 0 2px;width: 30px;text-align: center;}



.img-table{display:inline-block;margin: 0px 10px 0 15px;width: 30px;text-align: center;}
.img-table img{vertical-align: middle;border-radius: 0;}
table.tur td.comanda{
    text-align:left;
    font-weight: normal;
    width: 100px;
}

.table h3{margin-top:0}
 h3{
    font-size: 22px;
    margin: 32px 0 32px 0;
    padding: 0;
    font-weight: 500;
}
.unlimbet #clockdiv .clock-wrap{padding:0;background: #ffffff00;}
.itemDateCreated, #data-endtime{
    line-height: 33px;
}
.top-date {
   
background-color: #2f3158;
   
padding: 15px 36px;
   
color: white;
   
box-sizing: border-box;
   
margin-left: -36px;
   
margin-top: -36px;
   
margin-right: -36px;
   
display: -webkit-box;
   
-webkit-box-pack: justify;
   
font-size: 13px;
   
display: flex;
   
justify-content: space-between;
}
#k2Container .raitngblock .info {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
#k2Container .info{
    text-align: justify;
     border-bottom-left-radius: 50px;
     border-bottom-right-radius: 50px;
    }
span.itemImage img{
    border-radius: 12px;
}
.top-date {
-moz-border-top-left-radius: 10px; /* Firefox */
  -webkit-border-top-left-radius: 10px; /* Safari, Chrome */
  -khtml-border-top-left-radius: 10px; /* KHTML */
  border-top-left-radius: 10px; /* CSS3 */
  -moz-border-top-right-radius: 10px; /* Firefox */
  -webkit-border-top-right-radius: 10px; /* Safari, Chrome */
  -khtml-border-top-right-radius: 10px; /* KHTML */
  border-top-left-right: 10px; /* CSS3 */
}
.whiteb_r{
    height: 40px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    background-color: white;
    margin-top: -36px;
    margin-left: -36px;
    margin-right: -36px;
    margin-bottom: 45px;
}
.gray{background-color: #ededed;margin-left: -36px;margin-right: -36px;padding: 36px;}
.grayitemBackToTop{background-color: #ededed;margin-left: -36px;margin-right: -36px;padding: 36px;}
  .prognoz{text-align: left;margin-bottom: 40px;}
  .prognoz h2{margin: 10px 0px 45px;}
  .actions{
    text-align: center;
    border: 10px solid #ffffff;
    border-radius: 10px;
    margin: 40px 0;
    padding: 36px 0;
}
.actions.gray{border: 10px solid #e8e8e8;background-color: transparent;}
  .actions h3{
    margin-top: 0;
}
  .actions img{
    width: 90%;
    border-radius: 10px;
    margin-top: 15px;
}
 .prognoz-block {
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 4px;
    color: #505050;
}
.prognoz-block .prognoz-m p {
    display: inline-block;
    margin: 0 4px;
    color: black;
}
.prognoz-m  a{text-decoration: none;border-bottom: 1px solid #5f69a642;}
.prognoz-block p {    margin: 0;}

.prognoz-m {
    margin-top: 12px;
    font-weight: bold;
}
a{color:#414d96;}
  .l-text{
    float: left;
    width: 60%;
    }


.pr-textright button{
    margin: 0;
}
button{
    color: white;
    margin: 34px auto 0px;
    background-color: #e00627;
    border-radius: 50px;
    display: block;
    border: none;
    font-size: 15px;
    font-weight: normal;
    outline: none;
    font-family: inherit;
}
button a{
    color: white;
    height: 50px;
    display: block;
    min-width: 200px;
    line-height: 50px;
	text-decoration: none;
    font-weight: 500;
}
button1{
    color: white;
    margin: 34px auto 0px;
    background-color: #48b943;
    border-radius: 10px;
    display: block;
    border: none;
    font-size: 16px;
    font-weight: normal;
    outline: none;
    font-family: inherit;
}
button1 a{
    color: white;
    height: 45px;
    display: block;
    min-width: 200px;
    line-height: 45px;
    text-decoration: auto;
    text-align: center;
    font-weight: 500;
}
button1:hover { background: rgb(53, 167, 110); }
button1:active {
  background: rgb(33,147,90);
  box-shadow: 0 3px rgb(33,147,90) inset;
}
button7 {
  font-weight: 700;
  color: white;
  text-decoration: none;
  padding: .8em 1em calc(.8em + 3px);
  border-radius: 3px;
  background: rgb(64,199,129);
  box-shadow: 0 -3px rgb(53,167,110) inset;
  transition: 0.2s;
} 
button7:hover { background: rgb(53, 167, 110); }
button7:active {
  background: rgb(33,147,90);
  box-shadow: 0 3px rgb(33,147,90) inset;
}
.bazaznaniy{}
.bazaznaniy a:hover{ background-color: #d2d2d2;}
.bazaznaniy a{ transition: all .5s;
    line-height: 50px;
    padding: 0 20px;
    display: block;
    text-align: left;
    background-color: #e9e9e9;
    margin-bottom: 8px;
    height: 50px;
    text-decoration: none;
    color: black;
    font-weight: 500;
    border-radius: 10px;
    position: relative;
}
.bazaznaniy a:after{
    position: absolute;
    content: "";
    right: 0;
    display: inline-block;
    width: 30px;
    margin-top: 10px;
    height: 30px;
    margin-right: 20px;
    background-repeat: no-repeat;
    vertical-align: middle;
    background-image: url(../img/arrow-right.png);
    }
.pereytibk{}
.pereytibk a:hover{ background-color: #d2d2d2;}
.pereytibk a{ transition: all .5s;
    line-height: 50px;
    padding: 0 10px;
    display: block;
    text-align: left;
    background-color: #5dbb3e;
    margin-bottom: 9px;
    height: 50px;
    text-decoration: none;
    color: white;
    font-weight: 500;
    border-radius: 10px;
    position: relative;
}
.pereytibk a:after{
    position: absolute;
    content: "";
    right: 0;
    display: inline-block;
    width: 30px;
    margin-top: 10px;
    height: 30px;
    margin-right: 20px;
    background-repeat: no-repeat;
    vertical-align: middle;
    background-image: url(../img/arrow-right.png);
    }

#k2Container {
    /* padding: 0px; */
    /* background-color: #ededed; */
    /* position:relative; */
    /* border-radius: 10px; */
    }

.breadcrumbs{margin: 36px 0;}
.home .breadcrumbs{display:none;}
.main{margin: 36px 0;}
.breadcrumbs ul{padding-left:0;}
.breadcrumbs li{
    display: inline-block;
    margin-bottom: 0;
}
.line{
    width: 250px;
    border: 1px solid white;
    margin-bottom: 40px;
}
.breadcrumbs a{
    text-decoration: none;
    color: #505050;
}
.breadcrumbs .divider{color: #505050;}
.breadcrumbs .active span{
    color: #6a6c9e87;
}
.table {
    text-align: center;
    border-radius: 10px;
    background-color: white;
    padding: 35px;
    border-spacing: 1px;
    margin-bottom: 36px;
}
td{font-weight: 500;}
.unl .allmode-itemsbox .right {float: left;width: 55%;text-align: left;}
.unl .allmode-itemsbox .left {padding-right: 5%;box-sizing:border-box;float: left;width: 45%;}
.allmode-default .allmode-img img{border-radius: 10px;}
.footer{background-color:#1f1f3c;padding:40px;color:white;margin-top:40px;}

.rightblock .moduletable.blue{
    background-color: #1f1f3c;
    padding: 36px 36px;
    border-radius: 10px;
    text-align: center;
    color: white;
}
.price{min-width:50%;}
.rightblock{}
.rightblock .moduletable.raitngblock{padding: 0px;/* display: block; */}
.rightblock .flex-raiting .info{justify-content: start;}

.rightblock .moduletable .rating{
}
 .rightblock .money:before {
    content: "";
    width: 16px;
    background-image: url(../img/gift.png);
    background-repeat: no-repeat;
    position: absolute;
    left: -28px;
    margin-top: 6px;
    height: 16px;
    vertical-align: middle;
    }
    
.rightblock .stars, .rightblock .price{
    min-width: 50px;
}
.rightblock .price{
    margin-left: 35px;
}
.rightblock .moduletable .blogo{
}
.rightblock .moduletable .rating .link{
    min-width: 69px;
}
.rightblock .moduletable .rating .linklink a{display:block;margin-right: 0;}
.rightblock .moduletable .rating .linklink a.obzor{margin-bottom: 3px;}

.rightblock .moduletable  .rating .info{
    padding: 0;
}
.rightblock .imgstars{display:none;}
.rightblock .moduletable {
    background-color: white;
    text-align: center;
    padding: 36px;
    margin-bottom: 30px;
    border-radius: 10px;
}
.rightblock .moduletable h3{
    margin: 0px 0px 25px;
    font-size: 22px;
    font-weight: 500;
}
.rightblock .rating h4{font-size: 22px;font-weight: normal;}
.inside{
    padding: 36px 36px 0 36px;
    background-color: white;
    border-radius:10px;
}
.prognozi .inside{/* padding:0; *//* background-color:transparent; */}
.item-page,.category-list{
    margin: -36px;
    background-color: #dadada;
    border-radius: 10px;
}
.item-page.home{margin: 0px;}
.linkbk{margin: 60px 0;text-align: center;}
.linkbk a{
    margin: 0 12px;
}
ul li{margin-bottom:10px;}
.versionpk{display:block;}
.whiteblock{padding:36px;background-color:white;border-radius: 15px;margin-bottom: 36px;animation-name: fadeInUp;visibility: visible;}
.inside .raitngblock{margin-bottom: 36px;}
.home .raitngblock{display:block;}
.home .inside{padding:0;}
img{max-width:100%; border-radius:10px; -webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;}
.hover img:hover{opacity:0.8;}

.menu-a span,.menu-a a{color:#fff;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;font-size: 14px;letter-spacing: 0.5px;text-decoration: none;}
.menu-a span,.menu-a a{padding: 10px 8px;border: 2px solid #5f618f78;border-radius: 5px;}
.nav-child span, .nav-child a{padding: 0;border: 0;border-radius: 0;}
.nav-child li a{padding: 0;border: 0;border-radius: 0;}
.menu-a span:hover,.menu-a a:hover{color:#ffffff66;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.menu-a ul{margin:0}
.menu-a > ul{padding:0;display:-webkit-box;display:-ms-flexbox;display:flex}
.menu-a li{position:relative}
.menu-a .nav > li{display:inline-block;padding: 0 2px;margin:0;line-height: 65px;-ms-flex-negative:0;flex-shrink:0;}
.menu-a .nav > li.parent:before{content:'';display:block;position:absolute;right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.menu-a .nav > li li{margin-bottom:15px}
.menu-a > ul ul{display:none;}
.menu-a > ul > li:hover > ul{display:block;position:absolute;z-index:10;top: 99%;left:0;width:230px;padding: 20px;background-color: #2f3050;}
.menu-a > ul > li:hover > ul ul{display:block;position: relative;z-index:10;right: 0;font-size: 12px;width:230px;padding: 15px 0 0 0;}
.menu-a .nav > li ul > li ul li{margin-bottom:5px;}
.menu-a .nav > li ul > li ul li > a{font-size: 13px;color: #9394bd;}
.menu-a .nav span{font-size: 13px;color: #9394bd;}
.topmenu img{display:none;}
.menu-a > ul > li:hover > li{line-height:normal;}
.nav-child li{line-height:normal; list-style:none;}
.off-menu_289 dt, .off-menu_289 dl.level1 dt {
    padding: 0px 0px 8px 0px;
}

.off-menu_289 .level2{margin-left:0}
.off-menu_289 dl.level2 dt{padding:0!important}
.off-menu_289 dl.level1 .link a:before{position:relative;content:"";margin-right:18px;display:inline-block;width: 53px;height: 53px;vertical-align:middle;}
.off-menu_289 dl.level2 .link a:before{position:relative;content:"";margin-right:0;display:inline-block;width:6px;height:6px;vertical-align:middle}
.unlimbet .off-menu_289 .sm-level, .off-menu_289 div.level1 {background: #1f1f3c;}
a.cmfifa:before{background-image:url(/images/sport/fifa2018.png)}
a.euro-2020:before{background-image:url(/images/sport/euro-2020.png)}
a.cmiihf2019:before{background-image:url(/images/sport/chm-iihf-2019.png)}
a.uefalch:before{background-image:url(/images/sport/l-ch.png)}
a.uefale:before{background-image:url(/images/sport/l-e.png)}
a.russiapl:before{background-image:url(/images/sport/rpl.png)}
a.englandpl:before{background-image:url(/images/sport/premier-league.png)}
a.bundes:before{background-image:url(/images/sport/bundesliga.png)}
a.cuber:before{background-image:url(/images/sport/cuber.png)}
a.corona:before{background-image:url(/images/sport/corona.png)}
a.khokkejkhl:before{background-image:url(/images/sport/k-hl.png)}
a.football:before{background-image:url(/images/sport/football.png)}
a.khokkej:before{background-image:url(/images/sport/hokkey.png)}
a.boks:before{background-image:url(/images/sport/boks.png)}
a.tennis:before{background-image:url(/images/sport/tennis.png)}
a.basketboll:before{background-image:url(/images/sport/bascketball.png)}
a.biatlon:before{background-image:url(/images/sport/biatlon.png)}
a.formula-1:before{background-image:url(/images/sport/formula-1.png)}
a.kibersport:before{background-image:url(/images/sport/kibersport.png)}
a.olimpiada:before{background-image:url(/images/sport/olimpiada.png)}
a.skachki:before{background-image:url(/images/sport/skachki.png)}
a.politika:before{background-image:url(/images/sport/politika.png)}
a.volejbol:before{background-image:url(/images/sport/volejbol.png)}
a.bejsbol:before{background-image:url(/images/sport/bejsbol.png)}
a.evrovidenie:before{background-image:url(/images/sport/evrovidenie.png)}



@media (max-width: 1279px){
  .topmenu{position:relative;}

.position-center-left{
    left: 0;
    right: 0;
    padding: 0 36px;
    box-sizing: border-box;
}
.box-content{box-sizing: border-box;}
.rightblock{width: 380px;min-width: auto;}
}

@media (min-width: 768px){
.mobile {
    display: none;
}
.mobilerating{display: none;}}


@media (max-width: 960px){
  .top-a p{font-size: 8px;}
.pr-textright{margin-top: 0;float:left;margin-bottom: 20px;}
  .slider-home .cbp-filter-item .su-swt-title{display:block;}
  .top-b, top-a{}
  .top-b .box-content, .top-a .box-content{padding: 0 18px;}
  .home .box-content{
    padding: 0 18px;
}.box-content{
    padding: 0 18px;
}
div#itemListLeading{margin-right:0}
  .module-home{}
  .slider-home .box-content{padding:0;height: auto;}
  .position-center-left{padding:0;top: 60px;transform: translateY(0%);position: relative;}
 .allmode-topbox .allmode-slider{padding-right:15px;}
 .allmode-slider h3{padding:10px;line-height: normal;}
 .almode-slider .allmode-topbox{margin-right: -15px;}
 .slider-home h3{
    margin-bottom: 0;
}
 .pr-textleft{
    padding-left: 0;
    margin-bottom: 30px;
    width: 100%;
}
  .block-1-2{width: 100%;}
  .grayblock{margin-left: 0;}
  .flex.stavki{
    margin-left: 0;
}.rightblock .moduletable{padding:20px;}
  .whiteblock{padding:20px;}
  .menu-a{display:none;}

#content70{padding: 0;width: 100%;float: none;}
.inside{
    padding: 0;
    /* background-color: transparent; */
}
.unlimbet div.catItemImageBlock{padding: 0;margin: 0;}
.prognozi .inside{padding: 18px;}
.top-date{
    padding: 12px 11px;
    margin-left: -33px;
    margin-top: -33px;
    margin-right: -33px;
}
#k2Container{
    padding: 15px;
}
.gray{}
.slider-home{height: auto;padding: 0 20px;box-sizing: border-box;margin-top: 0;min-height: max-content;}
.footer{padding:36px 15px}
.footer-flex{ display: block;}

.box-one{width:100%;max-width: none;min-width: auto;line-height: 20px;}

}
 
@media (max-width:1023px){
  .item-page, .category-list{margin:0;}
   .rightblock{width: 100%;max-width: none;min-width: auto;/* float: none; */} 
  #jux_memamenu330{display:none;}
    .top-a p{font-size: 8px;}

.rightblock .moduletable{}
.whiteblock {}
.rating{padding: 36px 20px 20px;}
.money p{/* font-size: 10px; */letter-spacing: 1px;}
.offer{/* font-size:8px */}
#content70{padding-right: 0;}
.box-content{/* padding: 0 36px; */}
  }

@media (min-width: 1024px) and (max-width: 1279px){
  .whiteblock,.rating{padding: 36px 20px;}
  .rating{}
  .rating .info{
    padding: 0 10px;
}
.stars.stars{font-size: 10px;min-width: 40px;}
  .rating .link{min-width:70px;}
  .logo{max-width:180px;}
  #content70{padding-right:20px;min-width: 500px;}
  .box-content{padding: 0 20px;}
  .rightblock .moduletable .blogo{
}
.rightblock .moduletable .rating .info{}

.money p{ font-size: 10px;letter-spacing: 1px;}
.offer{font-size:8px}

.rightblock .moduletable .rating{padding:20px;}
.rightblock .moduletable{padding:20px;}
.rightblock .price{margin-left: 0;}

.rightblock .money:before{display:none;}
  .top-a p{font-size: 10px;}
.unl .allmode-itemsbox .left{ width: 100%;padding-right: 0;}
.rightblock .allmode-default .allmode-item{margin-bottom: 15px;}
.unl .allmode-itemsbox .right{ width: 100%;}
  .allmode-slider h3{min-height: 50px;}
 .unlimbet #megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, 
 .unlimbet #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss{
    padding: 10px 5px;
    font-size: 13px;
    margin: 0 1px 0;
}
  }
@media (min-width: 768px) and (max-width: 960px){
  .footer-menu.footer-flex{display: flex; } .allmode-slider h3{min-height: 50px;}
  
  }

@media (max-width:767px){

  .mobilenone{display:none;}
  .raitngblock.versionpk{display:none;}
.mobileversion{display:block;}
  .extravote-small{display:none;}
 .raitngblock{display:block;}
 .moduletable.raitngblock{display:none;}
  .footer-menu li{margin-bottom: 2px;}
  body{font-size:14px;line-height: 22px;}
  .footer-menu ul{
    margin: 10px 40px 10px 0px;
}
  .footer-menu a{
    font-size: 12px;
}
  .breadcrumbs, .main{margin: 18px 0;}
  .breadcrumbs{
    font-size: 12px;
}
.item-page h1, h1{margin: 0 0 20px 0;font-weight: 500;font-size: 20px;line-height: 25px;}
.item-page h2{margin: 0 0 20px 0;font-weight: 500;font-size: 20px;line-height: 25px;}h3{}
.stars .imgstars{display:none;}.gray{padding: 16px; }
.slider-home .su-switch-position-top .su-swt-filter{}
.almode-slider .allmode-topbox{flex-wrap: wrap;}
.top-a .info{
    display: none;
}
.top-a .info p{
}
.allmode-topbox .allmode-slider{max-width: 50%;box-sizing: border-box;margin-bottom: 15px;}
.whiteb_r{
    margin: -16px -16px 36px -16px;
}  .pagepr .left{width:100%; padding-right:0;}
  .pagepr .right{width:100%;}
 .rightblock{/* display:none; */} 
 .footer-menu.footer-flex{justify-content:start;display: flex;flex-wrap: wrap;}

}
@media (max-width: 600px){.gray{padding: 16px;margin-left: -18px;margin-right: -18px;margin-top: 30px;}
div.itemImageBlock, .l-text{min-width:100%;}
.top-date{
    padding: 12px 11px;
    margin-left: -18px;
    margin-top: -18px;
    margin-right: -18px;
}
.inside{margin-bottom:20px}
#k2Container.prognozi{padding:0}
.table{padding:20px}
table td{
    height: 36px;
}
table.tur td{
    width: 22px;
    font-size: 8px;
}
.timetable td{
    min-width: 100px;
}
table.timetable {}
table.tur{
  text-align:center;
  border-spacing: 1px;
  margin-bottom: 20px;
}
.tur.box-left{float:left;width: 100%;padding-right: 0;}
.tur.box-right{float:left;width: 100%;padding-left: 0;}

table.tur.box-left td.comanda, 
table.tur.box-right td.comanda{width: 235px;font-size: 13px;}
table.tur.box-left .img-table, 
table.tur.box-right .img-table{display:inline-block;margin: 0px 0px 0 2px;width: 30px;text-align: center;}



.img-table{display:inline-block;margin: 0 5px;width: auto;text-align: center;}
.img-table img{vertical-align: middle;border-radius: 0;}
table.tur td.comanda{
    width: auto;
    text-align:left;
    font-weight: normal;
}
.logo{
    max-width: 200px;
}
.item-page, .category-list{margin: 0;border-radius: 30px;}
.slider-home .su-switch-position-top .su-swt-filter{
    margin-bottom: 30px;
}
 .module-home{padding:18px;}
 .module-home .allmode-default .left, .module-home .allmode-default .right{
    width: 100%;
}.slider-home .allmode-slider h3{
    padding: 5px;
    font-size: 10px;
    line-height: normal;
    display: block;
    height: 32px;
}

.rating h4{font-size:18px;margin-bottom: 18px;}
.slider-home h3{font-size: 26px;line-height: 32px;margin-bottom: 0;}
.pr-textleft{
    margin-bottom: 30px;
}
.allmode-topbox .allmode-slider{margin-bottom: 5px;padding-right: 5px;}
.rating{padding:18px;}
.rating .link{min-width: 70px;}

.blogo, .rating .info{min-width: 70px;width: 100%;margin-bottom: 5px;margin-right: 4px;margin-left: 0;}
.rating .info{
    padding: 0;
}
.stars.stars{min-width: 50px;text-align: center;}
.flex-raiting .info{justify-content:start;}

  .allmode-topbox.flex{
    flex-wrap: wrap;
    margin-right: -5px;
}
.stars .imgstars{display:none;}

}
@media (max-width:550px){
  .slider-home{}
.cbp {min-height: 400px!important;}
  .blogo{width: 29%;max-height: 36px;}
   .blogo img{max-height: 36px;}
.rating{

}
.rightblock .moduletable .rating .link{
    min-width: 35%;
}
.rating .link{min-width: 35%;margin:0;display: block;box-sizing:border-box;}
.rating .link{
    height: 36px;
}
.link.obzor{padding-right: 0px;margin-right: 1%;}
 .flex-raiting{
   flex-wrap:wrap;
   justify-content: flex-end;
   margin-bottom: 6px;
} 
.stars.stars{min-width: 40px;}
.blogo, .rating .info{
    margin-right: 0;
   
}
.rating .info{
    width: 71%;
    height: 36px;
    padding-left: 4px;
    box-sizing: border-box;
}
.rightblock .price{margin-left:0;}
.rightblock .money:before{display:none;}
.blogo, .rating .info{
    font-size: 8px;
    margin-bottom: 3px;
}.cbp {min-height: 400px!important;}
.money p, .offer{font-size: 8px;display: inline-block;padding: 6px 0;}
.offer{}
.rating p{padding:0;margin: 6px 0;font-size: 10px;}
}
